Subject: Re: Billy Burke /Duffie
From: "Michael B" <[email-masked]>
To: "thegraceful1" <[email-masked]>
Date: Mon, 6 Jan 2014 10:51:26 -0500

Hello Grace.
I spoke with Jason about taking care of Duffie.  I should be able to do it but really do need a more specific timeline to assure that there are no schedule conflicts.    Also, I would need to know what the plan is as far as his arrival and if in fact he will be getting a car and driving in or if he is going to be just needing to be picked up and driven around.  I will probably not be able to do anything during the day as I am working.  Let me know.
Thank you,
Michael B

From: thegraceful1 
Sent: Thursday, January 02, 2014 10:00 PM
To: Michael B 
Subject: Re: Billy Burke /Duffie

Thank you Mike! I'm waiting on more specifics too, and I'll send them as soon as I get them :-) I think primarily you would just need to be available to assist him during the services/sessions and make sure his meals are covered. He could eat at the hotel for some meals. Do those days and times work for you? 

Blessings, Grace

------ Original message ------
From: Michael 
Date: 01/02/2014 9:11 AM
To: thegraceful1;
Subject:Re: Billy Burke /Duffie

Hello Grace.
Sorry for the delay.  Can you tell me when Duffie is coming in and what is needed more specifically?  I may be able to do most of it or maybe only part depending on what the exact schedule is.  Much appreciated!
Thank you,
Michael B

From: thegraceful1 
Sent: Sunday, December 29, 2013 11:54 AM
To: Michael Bishop ; Raeanne Mardigian ; Luke Mardigian 
Subject: Fw: Billy Burke /Duffie

Hello and Happy New Year Luke, Raeanne, Danny, Elise, and Mike! :-) As you have probably heard Billy Burke is coming to Mount Hope in a couple weeks!! We are wanting to collaborate to cover hosting him while he is here. Would you please go over your schedules and let us know what days you could commit to? Mike, would you host Duffie again? Please let us know asap. Thank you!

Blessings, Grace & Jason

------ Original message ------
From: David Johnson

Subject:Billy Burke 

Amazing team!!

It's hard to believe that 2014 is almost here, and with that brings Billy Burke!!

Billy will be here ministering January 11th-15th

Saturday 11th - Prayer Clinic located at Gilead Healing Center from 9am-12pm. We are going to need security, host, 3 ushers and 2 greeters.

Sunday 12th (night service) - Healing service located in the Sanctuary at 6pm. We are going to need security, host, lots of ushers and greater at all the doors. 

Monday 13th - School of Healing located in the Garden Prayer Chapel at 6:30pm. We are going to need security, host, 4 ushers and greeter for the GPC doors and the Event center doors. 

Tuesday 14th - School of Healing located in the Garden Prayer Chapel at 6:30pm. We are going to need security, host, 6 ushers and greeter for the GPC doors and the Event center doors.

Wednesday 15th - Healing service located in the Sanctuary at 7pm. We are going to need security, host, lots of ushers and greater at all the doors